Рекомендация Debian по безопасности

DSA-2900-1 jbigkit -- обновление безопасности

Дата сообщения:
10.04.2014
Затронутые пакеты:
jbigkit
Уязвим:
Да
Ссылки на базы данных по безопасности:
В системе отслеживания ошибок Debian: Ошибка 743960.
В каталоге Mitre CVE: CVE-2013-6369.
Более подробная информация:

Флориан Ваймер из команды безопасности Red Hat обнаружил многочисленные проблемы с переполнением буфера в jbigkit, которые могут приводить к выполнению произвольного кода при обработке некорректных изображений.

В стабильном выпуске (wheezy) эта проблема была исправлена в версии 2.0-2+deb7u1.

В нестабильном выпуске (sid) эта проблема будет исправлена позже.

Рекомендуется обновить пакеты jbigkit.